Customer Support: https://support.wacom.com/

DRIVER UPDATE
Upgrading to Mac OS 10.14 Mojave? A new driver has been released. Check the Wacom Desktop Center for the update notice. However, a new Mac OSX security feature requires some additional changes to run the Wacom Driver correctly. Please see the instructions found on our support page here:https://www.wacom.com/en-us/support?guideTitle=Is-there-a-compatible-driver-for-Mac-OS-10.14-Mojave%3F&guideId=d4bced14-ee83-4141-a953-a2d0e39c4946

Wacom Drivers:
September 2018: New drivers released version Driver 6.3.31-4 for Windows and Driver 6.3.31-4 for Mac OSX, with various bugfixes. Download drivers and release notes here: http://www.wacom.com/support/product-support/drivers

Error Message: "<DNL> Lorem ipsum iunctus tabula haud diutius laboris. Est mortuus. Absentis. Kaput."
Please check: viewtopic.php?f=6&t=1888

Google Chrome - Clicking issues:
http://www.wacom.com/en-us/support?guid ... ListPage-1

Registration
Please register our products on https://www.wacom.com/register
How do I register my Wacom device?:https://www.wacom.com/en-us/support?guideTitle=How-do-I-register-my-Wacom-device%2525253F&guideId=4244ade8-634a-433c-88b4-31d83e63226c

CTH-490 - The program can't start because api-ms-crt-runtime-l1-1-0.dll is missing

Intuos, Intuos Pro, Bamboo, Graphire, etc.
Dingbat1991
Posts: 1
Joined: Mon 4. Dec 2017, 05:09

CTH-490 - The program can't start because api-ms-crt-runtime-l1-1-0.dll is missing

Postby Dingbat1991 » Mon 4. Dec 2017, 05:16

I tried installing a recent update for my tablet driver and I was treated to that following error for my CTH-490 tablet. Now I can't get the driver working at all! Please advise.

wacom1
Posts: 898
Joined: Tue 29. Nov 2016, 09:46

Re: CTH-490 - The program can't start because api-ms-crt-runtime-l1-1-0.dll is missing

Postby wacom1 » Mon 4. Dec 2017, 07:50

That error refers to a Windows runtime file, that should be on the machine when it is fully updated. - So check your Windows updates. When installing tablet driver 6.3.23 or later, the installation should check your system for needed files (vc++ runtime, .NET framework) and download the missing packages from Microsoft servers. If it fails, check manually that these packages are installed.


Return to “Pen Tablets”